/*                         
MADE BY
 _               _    _       _   _   
| |_ ___ ___ ___|_|  | |_ ___| |_| |_ 
|   | -_|   |  _| |  | '_| . | '_| '_|
|_|_|___|_|_|_| |_|  |_,_|___|_,_|_,_|

WISEMAN INTERACTIVE
http://www.wiseman.ee
*/
a img{border:none;}
*:focus{outline:0;}
textarea{resize:none;}
html{overflow:-moz-scrollbars-vertical;}
a{-moz-outline-style:none;}
img { -ms-interpolation-mode: bicubic; }
.rotated{/* Safari */-webkit-transform: rotate(-90deg);/* Firefox */-moz-transform: rotate(-90deg);/* Internet Explorer */filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.no_select{-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {display: block; margin:0; padding:0;}
body{margin:0;}
html, body{height:100%; font-family:Arial, Helvetica, sans-serif;}

.hidden{display:none;}

#wrapper{float:left; width:100%; min-height:100%; margin-bottom:-79px;}

#header{float:left; width:100%; height:76px; background:#28407e; margin:0 0 55px 0;}
#header .inline{width:750px; margin:0 auto; color:#91a6da; font-size:11px;}
#header .logo{float:left;}
#header #login{float:right; margin-top:13px;}
#header .label{float:left; width:156px; margin-right:9px;}
#header .label .title{float:left; width:100%; height:13px; padding-bottom:3px;}
#header .label input{float:left; width:136px; height:26px; line-height:26px; background:#91a6da; border:none; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:0 10px;}
#header .submit{float:left; width:22px; height:23px; background:url(../imgs/login-submit.png); text-decoration:none; overflow:hidden; text-indent:-999px; margin:16px 0 0 6px;}
#header .forgot{float:right; margin-right:37px; clear:both; color:#91a6da; font-style:italic; margin-top:3px;}
#header #logged-in{float:right; line-height:26px; margin-top:27px; color:#91a6da; font-weight:bold; font-size:14px;}
#header #logged-in span{float:left; text-decoration:underline; margin-right:17px;}
#header #logged-in a{float:left; padding:0 15px; height:26px; line-height:26px; text-decoration:none; color:#28407e; font-size:12px; background:#91a6da; font-weight:normal;}

#footer{float:left; width:100%; height:79px; background:#28407e;}
#footer .inline{width:750px; margin:0 auto; font-size:12px; color:#91a6da; text-align:right; padding-top:19px;}

#content{width:750px; margin:0 auto;}
#leftSide{float:left; width:200px; margin-bottom:100px;}
#rightSide{float:right; width:520px; margin-bottom:100px; font-size:14px; line-height:18px;}

#search{float:left; width:100%; margin-bottom:20px;}
#search .label{float:left; width:170px;}
#search input{float:left; width:148px; padding:0 10px; border:#91a6da 1px solid; height:24px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color:#bbbbbb; font-size:12px; font-style:italic;}
#search .submit{float:right; width:18px; height:18px; background:url(../imgs/search.png) no-repeat; overflow:hidden; text-indent:-999px; margin-top:4px;}

#mainMenu{float:left; width:100%;}
#mainMenu a{float:left; clear:both; font-size:14px; font-weight:bold; text-decoration:none; color:#91a6da; margin-bottom:15px;}
#mainMenu a:hover, #mainMenu a.active{color:#3051a6;}
#mainMenu .sub{font-size:12px; font-weight:normal; padding-left:15px; margin-top:-5px;}
#mainMenu .sub:hover, #mainMenu .sub.active{color:#28407e;}

#rightSide h1{margin:0 0 20px 0; font-size:24px; color:#3051a6;}
#rightSide h2{margin:40px 0 20px 0; font-size:18px; color:#3051a6;}
#rightSide p{margin:17px 0;}
#rightSide ul{color:#000; list-style:url(../imgs/list.png); padding:0 0 0 17px;}
#rightSide ul li{margin:0 0 10px 0;}
#rightSide a{color:#92a6d9;}
#rightSide .image{float:right; width:250px; font-size:12px; color:#666666; line-height:12px; font-style:italic; margin:0 0 15px 25px;}
#rightSide .image img{margin-bottom:8px;}

#rightSide .line{display:block; margin:21px 0; height:1px; overflow:hidden; text-indent:-999px; background:#bbbbbb; clear:both;}
#rightSide .submit{float:right; margin-top:-5px; font-size:12px; color:#fff; height:26px; line-height:26px; padding:0 13px; background:#284080; text-decoration:none;}

#rightSide .form{float:left; width:100%;}
#rightSide .label{float:left; width:100%; margin:0 0 11px 0;}
#rightSide .label .title{float:left; text-align:right; height:26px; line-height:100%; font-size:14px; color:#333333; width:116px; padding-right:11px; padding-top:5px;}
#rightSide .label .right{float:right; width:393px;}
#rightSide .label input{float:left; width:70px; padding:0 10px; height:24px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color:#666666; border:#91a6da 1px solid; font-size:12px;}
#rightSide .label input.long{width:371px;}
#rightSide .label textarea{float:left; width:371px; padding:5px 10px; height:48px; line-height:120%; font-family:Arial, Helvetica, sans-serif; color:#666666; border:#91a6da 1px solid; font-size:12px;}
#rightSide .label select{float:left;  padding:0 0 0 10px; height:24px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color:#666666; border:#91a6da 1px solid; font-size:12px; }
#rightSide .label .right .error{border: 1px solid red}

#rightSide .label label input{width:auto; height:auto; padding:0; margin:6px 11px;}
#rightSide .label label{float:left; font-size:14px; color:#333333; line-height:26px;}
#rightSide .label .explain{float:left; width:100%; color:#7e94ca; font-size:12px; line-height:120%; margin-top:4px;}
#rightSide .label .explain.short{width:265px;}
#rightSide .label select{float:left; margin-right:10px;}
.ui-datepicker-trigger{float:left; cursor:pointer;}

#rightSide .button-blue{float:left; clear:both; font-size:12px; color:#28407e; text-decoration:none; background:#91a6da; height:26px; line-height:26px; padding:0 13px;}

#data{float:left; width:100%;}
#data h1{margin:0 0 20px 0; font-size:24px; color:#3051a6;}
#data h2{margin:40px 0 20px 0; font-size:18px; color:#3051a6;}
#data p{margin:17px 0;}
#data .label{float:left; margin:0 11px 10px 0; height: 110px;}
#data .label .title{float:left; text-align:left; height:26px; line-height:100%; font-size:14px; color:#333333;  padding-right:11px; padding-top:5px;}
#data .label .right{float:left; clear:both;}
#data .label .right .error{border: 1px solid red}
#data .label input{float:left; width:70px; padding:0 10px; height:24px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color:#666666; border:#91a6da 1px solid; font-size:12px;}
#data .label input.long{width:371px;}
#data .label textarea{float:left; width:371px; padding:5px 10px; height:48px; line-height:120%; font-family:Arial, Helvetica, sans-serif; color:#666666; border:#91a6da 1px solid; font-size:12px;}
#data .label select{float:left;  padding:0 0 0 10px; height:24px; line-height:24px; font-family:Arial, Helvetica, sans-serif; color:#666666; border:#91a6da 1px solid; font-size:12px; }
#data .submit{float:left; margin-top:29px; font-size:12px; color:#fff; text-decoration:none; background:#284080; height:26px; line-height:26px; padding:0 13px; text-transform:uppercase;}
#data .cancel{float:left; margin:29px 0 0 5px; font-size:12px; color:#fff; text-decoration:none; background:red; height:26px; line-height:26px; padding:0 13px; text-transform:uppercase;}
#data .label select[multiple], #data .label select.multi{height:85px;}

#myTable{width:100%; border-collapse:collapse; border:#bbbbbb 1px solid;font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#myTable th{border:#bbbbbb 1px solid; border-top-color:#fff; background:#91a6da; color:#fff; cursor:pointer; line-height:100%; text-align:left; padding:10px 5px;}
#myTable td{border:#bbbbbb 1px solid; padding:10px 8px; vertical-align:top;}
#myTable td a.link{text-decoration:none; color:#000;}
#myTable td a.link:hover{text-decoration:underline;}
#myTable th.headerSortDown, #myTable th.headerSortUp{background:#28407e;}
#myTable img{vertical-align:middle; margin:0 3px;}
#myTable tr td:last-child{text-align:center; text-wrap:none; min-width:80px;}
#myTable .special td{background:#F9EFEF; border-bottom:#666 1px solid;}
#myTable tr td{cursor:pointer;}
#myTable tr td:last-child{cursor:default;}
#myTable label{display:block; cursor:pointer;}
#myTable tr.checked td{background:#999999;}
#myTable tr.hover td{background:#CCCCCC !important;}
#myTable tr.unconfirmed td{color:#666666 !important;}
#myTable tr.deleted td{background:#DDDDDD !important; color:#999 !important;}

.totaltable {width:700px; clear:both; margin-bottom:10px; border-collapse:collapse; border:#bbbbbb 1px solid;font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.totaltable td{border:#bbbbbb 0px solid; padding:10px 8px; vertical-align:top;}

/* ankeedi vorm */
form .error_message{float:left; width:100%; clear:both; font-size:12px; color:red; display:none; font-weight:bold;}
form.error_found .error_message{display:block;}
#rightSide .label .right span.error{border: none; color:red;}

#tools *{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#tools{float:left; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#tools .details{float:left; border:#BBBBBB 1px solid; padding:8px; margin:0 0 11px 0;}
#tools .details td{vertical-align:top; padding-right:35px;}
#tools .details td:last-child{padding-right:0;}
#tools .buttons{float:right; margin:0 0 20px 0;}
#tools .buttons a{float:left; clear:both; line-height:17px; color:#000; font-size:11px; font-family:Verdana, Geneva, sans-serif; text-decoration:none; margin-bottom:5px;}
#tools .buttons a span{float:left; width:23px; text-align:right; margin-right:5px;}
#tools .buttons a:hover{color:#333399; text-decoration:underline;}
#data form{clear:both; float:left;}
